
body {
    font-family: Arial, Helvetica, sans-serif;
    margin:0;
    padding:0;
    position: relative;
}



#gauche{
    box-shadow: 4px 0px 9px grey;
}

#droite{
    box-shadow: -4px 0px 9px grey;
}


a {
    color: #fff;
    padding: 0;
    text-decoration: none;
}

a:hover {
    color: rgb(226, 226, 226);
    font-style: italic ;
}

#corps{
    overflow: hidden;
}

#corps, #contenu {
   max-height: 100%;
}

#pied {
    position: fixed;
    width: 100%;
    text-align: center;
    padding-top: 5px;
    color: white;
    background-color: #b81206;
    background-image: url('../img/noisyred.png');
    background-repeat: repeat;
    left: 0;
    z-index: 19;
    bottom: 0;
    font-size: 0.7em;
}

#pied img {
vertical-align: middle;
}

#menunojs {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

#menunojs>div{
    display: flex;
    flex-direction: column;
    padding: 5px;
}

#menunojs a {
    color: gray;
    text-decoration: none;
}

#menunojs a:hover {
    color: rgb(255, 255, 255);
    font-style: italic;
}

.nojssoustitre {
    font-size: 0.8em;
    text-indent: 5px;
}

.nojssoussoustitre {
    font-size: 0.6em;
    text-indent: 10px;
}

.date_ligne{
    width: 97%;
    margin-top: 0;
    margin-bottom: 0;
}

.orange{
    color: brown;
    font-weight: bold;
}

#contenu a{
    color: brown;
}
#contenu a:hover{
    color: rgb(87, 23, 23);
}

.divgalerie{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.imggalerie{
    height: 120px;
    padding: 3px;
    transition: all ease 0.3s;
    cursor: pointer;
}

.imggalerie:hover{
    transform: scale(1.2);
}

.grossi:hover{
    transform: scale(1.2);
}

.grossi{
    transition: ease 0.3s;
}
.date {
    /*border: 2px solid #f7a33b;
    background-color: #fff;
    border-radius: 10px;*/
    color: #fff;
    border: none;
    outline: inherit;
    background: inherit;
    text-align: center;
    font-size: 1em;
    width: 200px;
    height: 55px;
    background-image: url('../img/date.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
/*LIGHTBOX */

div#lightbox {
    position: fixed;
    display: flex;
    justify-content: space-between;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 30;
    overflow: auto;
    display: none;
}

#lightbox_container{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-left: 5%;
    margin-right: 5%;
    width: 90%;
    min-height: 100vh;
}
#lightbox_container p {
    color: #fff;
}

.photolight {
    margin: auto;
    animation: lightboxIn 0.5s;
}


#lightbox_container img{
    max-width: 100%;
    height: auto;
}

#lightclose{
    position: fixed;
    border: none;
    text-indent: -3000px;
    background: url('../img/close.png') center center / 100% 100% no-repeat transparent;
    cursor: pointer;
    width: 50px;
    height :50px;
    top: 20px;
    right: 7%;
    opacity: 0.7;
    transition: all ease 0.3s;
    z-index: 33;
}

.lightbutton{
    border: none;
    text-indent: -3000px;
    cursor: pointer;
    width: 50px;
    height: 100%;
    position: fixed;
    top: 0;
    right: 0;
    margin-top: -15px;
    z-index: 33;
    opacity: 0.7;
    transition: all ease 0.3s;
}

.lightbutton:hover, #lightclose:hover{
    opacity: 1;
    transform: scale(1.2);
}

#lightprev{
    background: url('../img/flechegauche.png') center center / 30px 60px no-repeat;
    right: auto;
    left: 0;
}

#lightnext{
    background: url('../img/flechedroite.png') center center / 30px 60px no-repeat;
}

@keyframes lightboxIn {
    from {opacity: 0;}
    to {opacity: 1;}
}



/* afichage ordinateur */
@media all and (min-width:1024px) {

    html,body {
        font-size: 1em;
        height: 100%;
        margin:0;
        padding: 0;
    }

    #corps{
        display: flex;
        flex-wrap: nowrap;
        justify-content: center;
        width: 100%;
        min-width: 1200px;
        height:100%;
        min-height: 600px;
    }

    .side{
        background-color: rgb(0, 0, 0) ;
        width: 100%;
        z-index: 20;
        height: auto;
        position: relative;
    }

    #centre{
        position: relative;
        padding: 20px;
        flex : 1;
        height : 100%;
        width: 70%;
        min-width : 900px;
        max-width : 1000px;
        background-color: rgb(218, 216, 216);
    }

    #etoiles {
        width: 100px;
        position : absolute;
        right: -87px;
        top : -30px;
    }

    #trois-cons {
        position: absolute;
        width: 90%;
        max-width: 500px;
        right: 0;
        bottom: 0;
    }
    #torches {
        position: absolute;
        width: 150px;
        left: -53px;
        bottom: 0;
        transform: rotateY(180deg);
        z-index: 24;
    
    }

    #logocolpo {
        position: relative;
        width: 350px;
        top: -20px;
        left: -140px;
        z-index: 21;
    }


    #menu {
        position: absolute;
        left: -3%;
        width: 106%;
        height: 50px;
        background-color: #b81206;
        background-image: url('../img/noisyred.png');
        background-repeat: repeat;
        border-radius: 3px;
        color: white;
        top:170px;
        z-index: 21;
    }

    
    #menu .sous_menu, #menu .sous_sous_menu {
        display: flex;
        flex-direction: column; 
        display: none;
        position: absolute;
        z-index: 1002;
        background-color: #b81206;
        background-image: url('../img/noisyred.png');
        background-repeat: repeat;
        box-shadow: 2px 2px 9px silver;
        border-radius: 3px;
        color: white;
        text-align: center;
        height: auto;
    }

    #menu .sous_menu{
        left: 0px;
        top:100%;
    }

    #menu .sous_sous_menu {
        left: 100%;
        top:0;
    }

    nav#menu ul li {
        float:left;
        position: relative;
        height:100%;
        display: flex;
        justify-content: space-around;
        align-items: center;
    }
    
    nav#menu ul li ul li , nav#menu ul li ul li ul li{
            position: relative;
            white-space:nowrap;
            width: calc(100%+16px);
            text-align: center;
            border-top: 1px solid #c91306 ;
            border-bottom: 1px solid  #921108;
            /*padding-top: 8px;
            padding-bottom: 8px;*/
            padding: 8px;
            
    }
    
    #menu ul { 
        position: relative;
        text-align: center;
        display: flex;
        margin: 0;
        padding-left: 0;
        justify-content: space-around;
        align-items: center;
        height: 100%;
        list-style: none;
    }
    
    #menu ul li ul {
        list-style: none;
        padding: 0;
    }

    #home{
        position: relative;
        width: 25px;
        margin: 0;
        padding: 0;
    }
    
    #bouton_menu {
        display: none;
    }

    #contenu{
        position: absolute;
        width: 95%;
        overflow: auto;
        top:220px;
        bottom: 8%;
        padding-left: 0px;
        padding-right: 20px;
    }

    #torches-mobile {
        display: none;
    }

    #pied{
        padding-top:10px;
        height:3%;
    }
    
    #contenu img {
        margin : 10px;
    }

    #contenu hr + br, #contenu hr + p {
        clear: both;
    }

}
/*affichage mobile/tablette*/
@media screen and (hover: none) and (pointer: coarse) and (orientation: portrait), all and (max-width:1024px) {
    body {
        font-size: 1.4em;
    }

    .side{
        width: 0;
        z-index: 20;
        position: relative;
    }

    #pied{

    height: 5%;
    }

    #centre{
        position: relative;
        padding: 0;
        min-height : 100vh;
        width: 100%;
        background-color: rgb(218, 216, 216);
        box-shadow: -6px -6px -9px rgb(202, 202, 202);
        }

    #etoiles {
        display: none;
    }

    #corps{
        display: flex;
        justify-content: center;
        width: 100%;
    }


    #trois-cons {
       display: none;
    }

    #torches {
        display: none;
    }


    #logocolpo {
        position: fixed;
        height: 70px;
        top: 2px;
        left: 2px;
        z-index: 21;
    }

    #menu {
        position: fixed;
        left: -83%;
        width: 80%;
        height: 100vh;
        background-color: #b81206;
        background-image: url('../img/noisyred.png');
        background-repeat: repeat;
        box-shadow: 0px 4px 9px black;
        color: white;
        top:0;
        text-indent: 10px;
        z-index: 22;
    }

    #contenu {
        padding: 8px;
        padding-top: 65px;
        overflow: auto;
    }
    
	#contenu p {
		clear : both;
	}
	
    #barre_haut {
        position: fixed;
        width: 100%;
        top:0;
        height: 60px;
        background-color: #b81206;
        background-image: url('../img/noisyred.png');
        background-repeat: repeat;
        box-shadow: 0px 1px 5px black;
    }

    #bouton_menu {
        position: fixed;
        right: 5px;
        top : 5px;
        height: 50px;
        transition: all ease 0.5s;
    }


    .baton {
        display: none;
    }
  
    #menu .sous_menu, #menu .sous_sous_menu {
        display: flex;
        flex-direction: column; 
        height: auto;
        display: none;
    }    
    
    nav#menu ul {
        margin-top: 20px;
    }
    nav#menu ul li {
        width:100%;
        list-style-type: none;
        display: flex;
        flex-direction: column;
        padding-top: 10px;
        padding-bottom: 10px;
        border-top: 1px solid #c91306 ;
        border-bottom: 1px solid  #921108;
        margin:0;

    }
    
    nav#menu ul li ul li {
        font-size: 0.8em;
        text-align: center;
        /*border-top: 1px solid  #921108;
        border-bottom: 1px solid  #c91306;*/
    }
    
    nav#menu ul li ul li ul li {
        color:rgb(189, 189, 189);
        text-align: center;
    }

    #menu ul { 
        display: flex;
        flex-direction: column;
        margin: 0;
        padding-left: 0;
        width: 100%;
        list-style: none;
    }
    
    nav#menu ul li ul{
        list-style: none;
    }

    #home{
        width: 25px;
        margin-left: 10px;
        padding: 0;
    }   

    #torches-mobile{
        margin-left: 5%;
        width: 60%;
        transform: rotateY(180deg);

    }
    #contenu img {
        margin : 5px;
    }
}